CVE-2017-8934

NameCVE-2017-8934
DescriptionPCManFM 1.2.5 insecurely uses /tmp for a socket file, allowing a local user to cause a denial of service (application unavailability).
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SuSE, Mageia, GitHub code/issues, web search, more)
NVD severitylow (attack range: local)
Debian Bugs862571

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
pcmanfm (PTS)wheezy0.9.10-3vulnerable
jessie1.2.3-1.1vulnerable
buster, sid, stretch1.2.5-3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
pcmanfmsource(unstable)1.2.5-3low862571

Notes

[jessie] - pcmanfm <no-dsa> (Minor issue)
[wheezy] - pcmanfm <no-dsa> (Minor issue)
Fixed by: https://git.lxde.org/gitweb/?p=lxde/pcmanfm.git;a=commitdiff;h=bc8c3d871e9ecc67c47ff002b68cf049793faf08

Search for package or bug name: Reporting problems